## ucblogo 6.0+dfsg

=== debian/changelog ===
ucblogo (6.0+dfsg-2) unstable; urgency=medium

  * Adopt package (closes: #790725), many thanks to Hamish Moffatt!
  * Update packaging:
    - dh11, and slightly simplify debian/rules
    - bump policy, no changes required
    - update patch descriptions
  * Patch to ignore ./configure --runstatedir

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 16 Feb 2018 15:26:54 +0000

ucblogo (6.0+dfsg-1) unstable; urgency=low

  * QA upload.
  * New upstream release (Closes: #557432, LP: #580666).
    - wxWidgets support
  * Convert to dh-style build.
  * Convert to source format 3.0 (quilt).
  * debian/copyright:
    - Convert to DEP5.
    - Add myself.
  * debian/patches:
    - Refresh patches.
    - Import patch to fix building on 64 bit architectures.
    - Add patch for reproducible building. (Closes: #790232)
    - Amend ftbfs patch for new failing file.
    - Strip unavailable svn information.
  * debian/control:
    - Bump Standards-Version to 3.9.8.
    - Add Homepage field.
    - Add Vcs fields for collab-maint.
  * Documentation:
    - Include info manual. (Closes: #681403)
    - Rebuild documentation.
    - Register at doc-base.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 14 Apr 2016 19:14:51 +0200

ucblogo (5.5-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA group.
  * Fix FTBFS with glibc 2.22 (closes: #811956)
  * Fix keyp on 64-bit architectures (closes: #744802)
  * Use debhelper compat 9, no dh migration though.
  * Don't ignore make errors.
  * Pass dpkg-buildflags to configure.
  * Drop an article from the short description.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 25 Mar 2016 04:56:19 +0100

ucblogo (5.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashism in debian/rules (closes: #484448)

 -- Serafeim Zanikolas <serzan@hellug.gr>  Sun, 08 Jun 2008 10:20:05 +0100

ucblogo (5.5-2) unstable; urgency=low

  * Fix detection of X11 at build time (closes: #347497)

 -- Hamish Moffatt <hamish@debian.org>  Wed, 11 Jan 2006 15:25:31 +1100

ucblogo (5.5-1) unstable; urgency=low

  * New upstream release
  * Changed build-dep for xlibs-dev to libx11-dev etc (closes: #347100)

 -- Hamish Moffatt <hamish@debian.org>  Mon,  9 Jan 2006 18:37:05 +1100

ucblogo (5.3-1) unstable; urgency=low

  * New upstream release
  * Fixed references to documentation location (closes: #186742)
  * Upgraded to debhelper compat level 4

 -- Hamish Moffatt <hamish@debian.org>  Sun, 30 Mar 2003 11:43:37 +1000

ucblogo (5.1-1) unstable; urgency=low

  * New upstream release (closes: #43852)

 -- Hamish Moffatt <hamish@debian.org>  Sun,  2 Sep 2001 15:15:21 +1000

ucblogo (4.6-5) unstable; urgency=low

  * Fixed formatting of the description in debian/control (closes: #110195)

 -- Hamish Moffatt <hamish@debian.org>  Mon, 27 Aug 2001 08:15:27 +1000

ucblogo (4.6-4) unstable; urgency=low

  * Recompiled with libncurses5 (closes: #102477)

 -- Hamish Moffatt <hamish@debian.org>  Thu, 28 Jun 2001 00:04:12 +1000

ucblogo (4.6-3) unstable; urgency=low

  * Fixed maintainer in control file
  * FHS compliant
  * Converted to debhelper

 -- Hamish Moffatt <hamish@debian.org>  Tue,  5 Oct 1999 18:42:45 +1000

ucblogo (4.6-2) unstable; urgency=low

  * NMU
  * patch for glibc-2.1; fixes: Bug#32519

 -- Hartmut Koptein <koptein@debian.org>  Mon, 15 Feb 1999 00:25:22 +0100

ucblogo (4.6-1) unstable; urgency=low

  * New maintainer
  * First upload of 4.6 to Debian

 -- Hamish Moffatt <hamish@debian.org>  Fri, 11 Dec 1998  18:27:00 +1100

ucblogo (4.6-0.1) unstable; urgency=low

  * New upstream release
  * Compiled with ncurses4

 -- Hamish Moffatt <hamish@debian.org>  Sat, 21 Nov 1998  17:04:00 +1100

ucblogo (4.1-1.1) unstable; urgency=low

  * Compiled with libc6
  * Non-maintainer release
  * Included copyright in /usr/doc/ucblogo (fixes #14868)

 -- Hamish Moffatt <hamish@debian.org>  Tue, 9 Dec 1997  12:18:00 +1100

ucblogo (4.1-1) unstable; urgency=low

  * upgrade to the latest upstream version.
  * term.c: Fixed a curses bug (#10103).
  * makefile.in: Omit the version 3.3-1 patch to makefile.in.
  * rules: Use CFLAGS="-O2 -Wall -g" in build step.
  * rules: Fix package name p = ucblogo (not logo) which fixes (#6126).
  * rules: Change s/logo/\$(p)/ where appropriate.  This moves the LIBLOC to
    /usr/lib/ucblogo where it belongs.
  * rules: Added usermanual to /usr/doc/ucblogo.
  * rules: Removed redundant install -d debian/tmp/usr/lib/logo.
  * rules: Use "$(MAKE) -i clean || $(MAKE) -i -f makefile.in clean"
    instead of explicitly rm'ing files.
  * rules: Add "-rm -f makefile config.h config.cache config.log config.status
    core logo makehelp" to the clean rule to remove the results of ./configure,
    debian/rules build, and coredumps.
  * rules: Add debian/substvars to one of the rm lines and simplify it.
  * rules: Add rm -rf helpfiles since they are built dynamically.
  * rules: Install logo as ucblogo and make logo a symbolic link to it.  Ditto
    with the man page.
  * rules: don't include a copy of the README as the copyright.  Instead include
    the README as /usr/doc/ucblogo/README.gz and use the Debian standard GNU GPL
    stub copyright (appropriately modified, of course).
  * control: Use Section: devel to agree with the Debian ftp archive
    (probably should be in interpreters??).
  * control: Fix mispelling of "Berkeley implementation".
  * control: Reworked the description to be more accurate and useful.
  * ucblogo.1: Made a reasonable man page!

 -- Chris Fearnley <cjf@netaxs.com>  Thu, 29 May 1997 00:08:51 -0400

ucblogo (3.3-1) unstable; urgency=low

  * created Debian package

 -- Dale Scheetz <dwarf@polaris.net>  Fri, 13 Sep 1996 18:32:54 -0400
