## ucblogo 6.1

=== debian/changelog ===
ucblogo (6.1-1) unstable; urgency=medium

  * update http to https URLs where practical
  * ACK NMU, mucho thanks!
  * Update standards version to 4.5.0, no changes needed.
  * debhelper 13
  * Rules-Requires-Root: no
  * tweak debian/rules to print comment
  * patch to convert Messages.{fr,sp} to UTF-8

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 22 Jul 2020 00:23:34 +0100

ucblogo (6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    + Proper 64bit support. (Closes: #823867)
    + No longer need a repacked dfsg tarball since all files
      seem to be dfsg-comaptible.
  * debian/patches: Refresh all patches.
  * debian/rules:
    + Use autoreconf again with the help of custom patches on
      Autotools buildsystem. (Closes: #940687)
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Let the whole package build against wxWidgets GTK3 library.
      (Closes: #933478)
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
    + Use secure URI in the homepage field.
  * debian/install: Install icons into /usr/share/pixmaps/ and
    /usr/share/icons/.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Jan 2020 15:23:12 -0500
