=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.1.3
-Homepage: http://www.cs.berkeley.edu/~bh/logo.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ucblogo.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ucblogo.git
-Build-Depends: debhelper (>= 11),
-	libncurses-dev, libx11-dev, libsm-dev, libice-dev, libwxgtk3.0-dev,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://people.eecs.berkeley.edu/~bh/logo.html
+Build-Depends: debhelper-compat (= 13),
+	libncurses-dev, libx11-dev, libsm-dev, libice-dev, libwxgtk3.0-gtk3-dev,
 	texlive-latex-base, texinfo, ghostscript
+Vcs-Git: https://salsa.debian.org/debian/ucblogo.git
+Vcs-Browser: https://salsa.debian.org/debian/ucblogo
 
 Package: ucblogo
 Architecture: any
