## ucblogo 6.2.1

=== debian/changelog ===
ucblogo (6.2.1-2) unstable; urgency=medium

  * build dependency on autoconf-archive for AX_CFLAGS...

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 16 Jan 2021 09:15:53 +0000

ucblogo (6.2.1-1) unstable; urgency=medium

  * track upstream changes
  * remove upstreamed quilt patches
  * take advantage of upstream build system improvements
  * icons now installed by upstream build system
  * new upstream release + subsequent bug fix
  * bump policy
  * license is now GPL-3+

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 15 Jan 2021 17:55:48 +0000
