=== debian/watch ===
version=4
https://github.com/jrincayc/@PACKAGE@-code/tags .*/version_@ANY_VERSION@@ARCHIVE_EXT@
