## ucblogo 6.2.2

=== debian/changelog ===
ucblogo (6.2.2-3) unstable; urgency=medium

  * transition from wxwidgets3.0 to  wxwidgets3.2 (closes: #1019771)
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 15 Sep 2022 10:04:49 +0100

ucblogo (6.2.2-2) unstable; urgency=medium

  * use update-alternatives mechanism for /usr/bin/logo and logo(1)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 13 Jan 2022 14:52:16 +0000

ucblogo (6.2.2-1) unstable; urgency=medium

  * bump policy
  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 13 Jan 2022 14:07:02 +0000
