=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://people.eecs.berkeley.edu/~bh/logo.html
 Build-Depends: debhelper-compat (= 13),
 	autoconf-archive,
-	libncurses-dev, libx11-dev, libsm-dev, libice-dev, libwxgtk3.0-gtk3-dev,
+	libncurses-dev, libx11-dev, libsm-dev, libice-dev, libwxgtk3.2-dev,
 	texlive-latex-base, texinfo, ghostscript
 Vcs-Git: https://salsa.debian.org/debian/ucblogo.git
 Vcs-Browser: https://salsa.debian.org/debian/ucblogo
