## ucblogo 6.2.4

=== debian/changelog ===
ucblogo (6.2.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:29:14 +1100

ucblogo (6.2.4-1build1) noble; urgency=high

  * No change rebuild against libwxgtk3.2-1t64, libwxbase3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:58:03 +0100

ucblogo (6.2.4-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 31 Mar 2023 14:44:01 +0100

ucblogo (6.2.3-1) unstable; urgency=medium

  * track upstream changes
  * dh_installalternatives
  * new upstream release
  * Update standards version to 4.6.2, no changes needed.
  * Remove the unnecessary
  * Tweak debian/watch to ignore "rc" releases

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 23 Mar 2023 18:25:17 +0000
