=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ucblogo
 Section: devel
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://people.eecs.berkeley.edu/~bh/logo.html
 Build-Depends: debhelper-compat (= 13),
