=== debian/watch ===
version=4
https://github.com/jrincayc/@PACKAGE@-code/tags .*/version_([0-9.]+)@ARCHIVE_EXT@
