=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ucblogo
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.6.2
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://people.eecs.berkeley.edu/~bh/logo.html
 Build-Depends: debhelper-compat (= 13),
